﻿LOCALE["enUS"] = {
	--[[ Chat Message Regular Expressions ]]--
	['Quest Gain Regex'] = "You gain (%d+) experience",
	['Kill Gain Regex'] = "(.+) dies, you gain (%d+) experience",

	--[[ Global phrases / words ]]--
	['Kills'] = "Kills",
	['Quests'] = "Quests",
	['Pet'] = "Pet",
	['XP'] = "XP",
	['Battlegrounds'] = "Battles",
	['Battlegrounds Full'] = "Battlegrounds",
	['Battleground Objectives'] = "Objectives",

	--[[ Messages ]]--
	['Level Reached'] = "Level reached. Congratulations!",
	['Quests Needed'] = " more quests like that needed to level",
	['Battlegrounds Needed'] = " more battles like that needed to level",
	['Battleground Objectives Needed'] = " more objectives like that needed to level",
	['Kills Needed'] = " needed to level",
	['Pet Kills Needed'] = " needed for ",
	
	--[[ Tooltip ]]--
	['Details Header'] = "Details",
	['Experience Header'] = "Experience",
	['Pet Header'] = "Pet",
	
	['XP Per Kill'] = "XP per kill",
	['XP Per Quest'] = "XP per quest",
	['Avrg Battlegrounds'] = "Battlegrounds",
	['Avrg BG Objectives'] = "BG Objectives",
	['XP Progress'] = "progress",
	['XP Required'] = "XP required",
	['XP Rested'] = "rested",
	['Quest XP Required'] = "quest XP needed",
	['Kill XP Required'] = "kill XP needed",
	
    ['Battlegrounds Required'] = "Battlegrounds Required",
	['Current Battleground'] = "Current Battleground",
	['Last Battleground'] = "Last Battleground",
	['Name'] = "Name",
	['Total XP'] = "Total XP",
	['Objectives'] = "Objectives",
	['NPC Kills'] = "NPC Kills",
	['No Battles Fought'] = "No data.",
    
    ['Click To Configure'] = "Click to configure",
	['Right Click To Configure'] = "Right click to configure",
	
    --[[ LDB Text ]]--
	['Kills Short'] = "K",
	['Quests Short'] = "Q",
	['Pet Short'] = "P",
	['XP Short'] = "XP",
	['Battlegrounds Short'] = "B",
	['Battleground Objectives Short'] = "O",
	
	--[[--
	  || Configuration 
	--]]--
	['XToLevel'] = "XToLevel",
	['Config Header'] = "XToLevel Configuration",
	['Locale Header'] = "Locale",
	['Show Debug Info'] = "Show Debug Info",
    ['Close'] = "Close",
    
    -- Tab buttons
    ['Messages Tab'] = "Messages",
    ['Window Tab'] = "Window",
    ['Data Tab'] = "Data",
    ['LDB Tab'] = "LDB",
    ['Tooltip Tab'] = "Tooltip",
    
    -- Headers
    ['Messages'] = "Messages",
    ['Average Window'] = "Average Window",
    ['Average Data'] = "Average Data",
    ['LDB Text'] = "LDB Text",
    ['Tooltip'] = "Tooltip",
	
	-- Messages
	['Messages Name'] = "Messages",
	['Player Messages'] = "Player Messages",
	['Pet Messages'] = "Pet Messages",
	['Show Floating'] = "Show floating",
	['Show In Chat'] = "Show in Chat",
	['Show BG Objectives'] = "Show BG Objectives",
	['Message Colors'] = 'Message Colors',
	
	-- Average Window
	['Appearence Header'] = "Appearence",
	['Behavior Header'] = "Behavior",
	['Data Header'] = "Data",
	
	['Show Average Window'] = "Show Avarage Window",
	['Show XToLevel Header'] = "Show XToLevel Header",
	['Show Window Frame'] = "Show Window Frame",
	['Show Tooltip'] = "Show Tooltip",
	['Show Verbose Text'] = "Use Verbose Text",
	['Show Colored Text'] = "Show Colored Text",
	
	['Lock Avarage Display'] = "Lock Window",
	['Allow Average Click'] = "Show Config on Right-Click",
	
	['Player Kills'] = "Player Kills",
	['Player Quests'] = "Player Quests",
	['Pet Kills'] = "Pet Kills",
	['Player Battles'] = "Player Battles",
	['Player Objectives'] = "Player Battle Objectives",
	
	-- Average Data
	  -- Kills, Quests and Pet is already defined for the Average Window.
	['Number of records used'] = "Number of Records Used",
    ['Reset Data'] = 'Clear Data',
	['Battles'] = "Battles",
	['Objectives'] = "Objectives",
    ['Reset Player Kills'] = "Player Kills",
    ['Reset Player Quests'] = "Player Quests",
    ['Reset Battlegrounds'] = "Battlegrounds",
    ['Reset Pet Kills'] = "Pet Kills",
    ['Reset Player Kill Dialog'] = "Are you sure you want to delete the player kill records?",
    ['Reset Player Quest Dialog'] = "Are you sure you want to delete the player quest records?",
    ['Reset Battleground Dialog'] = "Are you sure you want to delete the battleground records?",
    ['Reset Pet Kill Dialog'] = "Are you sure you want to delete the kill records for your pets?",
	
	-- LDB Text
	  -- Appearence, Kills, Quests, Battles, Objectives and Pet Kills already defined.
	['LDB Pattern Header'] = "Text Pattern",
	['LDB Show Text'] = "Show Text",
	['LDB Show Label'] = "Show Label",
	['LDB Show Icon'] = "Show Icon",
	['LDB Allow Text Color'] = "Allow Colored Text",
	['LDB Verbose'] = "Verbose",
	['LDB Color By XP'] = "Color data by XP progress",
	['LDB XP'] = "XP %",
	['LDB Pet XP'] = "Pet XP %",
	
	-- Tooltip
	['Tooltip Config Header'] = "Tooltip Data",
	['Tooltip Config Player'] = "Show Player Details",
	['Tooltip Config Experience'] = "Show Player Experience",
	['Tooltip Config Battleground'] = "Show Battleground Info",
	['Tooltip Config Pet'] = "Show Pet Details",
	
    -- Message Color
	['Player Kill Color'] = 'Player kills',
	['Player Quest Color'] = 'Player quests',
	['Player BG Color'] = 'Player battlegrounds',
	['Player Level Color'] = 'Player level-up',
	['Pet Kill Color'] = 'Pet kill',
	['Color Reset'] = 'Reset Colors',
    ['Color Reset Dialog'] = 'Are you sure you want to reset all the colors?';
}