﻿----
-- Thanks to Marcel and Axel for the German translations!
----
LOCALE["deDE"] = {
	--[[ Chat message Regular Expressions ]]--
	['Quest Gain Regex'] = "Ihr bekommt (%d+) Erfahrung",
	['Kill Gain Regex'] = "(.+) stirbt, Ihr bekommt (%d+) Erfahrung",

	--[[ Global phrases / words ]]--
	['Kills'] = "Kills",
	['Quests'] = "Quests",
	['Pet'] = "Begleiter",
	['XP'] = "XP",
	['Battlegrounds'] = "Schlachten",
	['Battlegrounds Full'] = "Schlachtfeld",
	['Battleground Objectives'] = "Ziele",

	--[[ Messages ]]--
	['Level Reached'] = "Levelup! Glückwunsch!",
	['Quests Needed'] = " Quests nötig bis Levelup!",
	['Battlegrounds Needed'] = " Schlachtfeld nötig bis Levelup!",
	['Battleground Objectives Needed'] = " Ziel nötig bis Levelup!",
	['Kills Needed'] = " Kills nötig bis Levelup!",
	['Pet Kills Needed'] = " brauchten für ",
	
	--[[ Tooltip ]]--
	['Details Header'] = "Details",
	['Experience Header'] = "Erfahrung",
	['Pet Header'] = "Begleiter",
	
	['XP Per Kill'] = "XP pro Kill",
	['XP Per Quest'] = "XP pro Quest",
	['Avrg Battlegrounds'] = "Schlachtfeld",
	['Avrg BG Objectives'] = "BG Ziele",
	['XP Progress'] = "Fortschritt",
	['XP Required'] = "XP nötig",
	['XP Rested'] = "ruhte",
	['Quest XP Required'] = "Quest XP nötig",
	['Kill XP Required'] = "Kill XP nötig",
	
    ['Battlegrounds Required'] = "Schlachtfelder nötig",
	['Current Battleground'] = "Aktuelle Schlachtfeld",
	['Last Battleground'] = "Neuesten Schlachtfeld",
	['Name'] = "Name",
	['Total XP'] = "Total XP",
	['Objectives'] = "Ziele",
	['NPC Kills'] = "NPC Kills",
	['No Battles Fought'] = "Keine Daten",
	
	['Click To Configure'] = "Linksklick für Konfigurieren",
	['Right Click To Configure'] = "Rechtsklick für Konfigurieren",
	
    --[[ LDB ]]--
	['Kills Short'] = "K",
	['Quests Short'] = "Q",
	['Pet Short'] = "B",
	['XP Short'] = "XP",
	['Battlegrounds Short'] = "S",
	['Battleground Objectives Short'] = "Z",
	
	--[[--
	  || Configuration 
	--]]--
	['XToLevel'] = "XToLevel",
	['Config Header'] = "XToLevel Konfiguration",
	['Locale Header'] = "Sprache",
	['Show Debug Info'] = "Zeige Debug Info",
    ['Close'] = "Ausgang",
    
    -- Tab buttons
    ['Messages Tab'] = "Nachricht",
    ['Window Tab'] = "Fenster",
    ['Data Tab'] = "Daten",
    ['LDB Tab'] = "LDB",
    ['Tooltip Tab'] = "Tooltip",
    
    -- Headers
    ['Messages'] = "Nachrichten",
    ['Average Window'] = "Durchschnittliche Fenster",
    ['Average Data'] = "Durchschnittliche Daten",
    ['LDB Text'] = "LDB Text",
    ['Tooltip'] = "Tooltip",
	
	-- Messages
	['Messages Name'] = "Mitteilungen",
	['Player Messages'] = "Spielermitteilungen",
	['Pet Messages'] = "Tiermitteilungen",
	['Show Floating'] = "Bildschirmmitteilungen",
	['Show In Chat'] = "Standard-Chat-Fenster",
	['Show BG Objectives'] = "Zeige BG Ziele",
	['Message Colors'] = 'Message Farben',
	
	-- Average Window
	['Appearence Header'] = "Aussehen",
	['Behavior Header'] = "Verhalten",
	['Data Header'] = "Daten",
	
	['Show Average Window'] = "Zeige Durchschnittsfenster",
	['Show XToLevel Header'] = "Zeige XToLevel Titel",
	['Show Window Frame'] = "Zeige Fensterhintergrund",
	['Show Tooltip'] = "Zeige tooltip",
	['Show Verbose Text'] = "Ausführlich",
	['Show Colored Text'] = "XP Fortschrittsfarbe",
	
	['Lock Avarage Display'] = "Fenster fixiren",
	['Allow Average Click'] = "Einstellungen öffnen mit Rechtsklick",
	
	['Player Kills'] = "Spieler Kills",
	['Player Quests'] = "Spieler Quests",
	['Pet Kills'] = "Begleiterkills",
	['Player Battles'] = "Schlachtfeld",
	['Player Objectives'] = "Schlachtfeld Ziele",
	
	-- Average Data
	  -- Kills, Quests and Pet is already defined for the Average Window.
	['Number of records used'] = "Anzahl der verwendeten Records",
    ['Reset Data'] = 'Daten löschen',
	['Battles'] = "Schlachten",
	['Objectives'] = "Ziele",
    ['Reset Player Kills'] = "Spieler Kills",
    ['Reset Player Quests'] = "Spieler Quests",
    ['Reset Battlegrounds'] = "Schlachtfeld",
    ['Reset Pet Kills'] = "Begleiter Kills",
    ['Reset Player Kill Dialog'] = "Sind Sie sicher, dass Sie löschen möchten der Spieler tötet?",
    ['Reset Player Quest Dialog'] = "Sind Sie sicher, dass Sie löschen möchten der Spieler quests?",
    ['Reset Battleground Dialog'] = "Sind Sie sicher, dass Sie löschen möchten das Schlachtfeld Daten?",
    ['Reset Pet Kill Dialog'] = "Sind Sie sicher, dass Sie löschen möchten der Begleiter tötet?",
	
	-- LDB Text
	  -- Appearence, Kills, Quests, Battles, Objectives and Pet Kills already defined.
	['LDB Pattern Header'] = "Text Muster",
	['LDB Show Text'] = "Zeige Text",
	['LDB Show Label'] = "Zeige Label",
	['LDB Show Icon'] = "Zeige Icon",
	['LDB Verbose'] = "Ausführlich",
	['LDB Color By XP'] = "XP Fortschrittsfarbe",
	['LDB XP'] = "XP %",
	['LDB Pet XP'] = "Pet XP %",
	['LDB Allow Text Color'] = "Erlaube Textfarbe",
	
	-- Tooltip
	['Tooltip Config Header'] = "Tooltip-Daten",
	['Tooltip Config Player'] = "Spieler Details anzeigen",
	['Tooltip Config Experience'] = "Zeige Spieler-Erfahrung",
	['Tooltip Config Battleground'] = "Zeige battlefield info",
	['Tooltip Config Pet'] = "Begleiter Details anzeigen",
	
	-- Message Colors
	['Player Kill Color'] = 'Spieler kills',
	['Player Quest Color'] = 'Spieler quests',
	['Player BG Color'] = 'Spieler Schlachtfeld',
	['Player Level Color'] = 'Player Levelup',
	['Pet Kill Color'] = 'Begleiter kills',
	['Color Reset'] = 'Reset Farben',
    ['Color Reset Dialog'] = 'Sind Sie sicher, dass Sie rücksetzen möchten alle das Farben?';
}