﻿LOCALE["esES"] = {
	--[[ Chat Message Regular Expressions ]]--
	['Quest Gain Regex'] = "Obtienes (%d+) p. de experiencia",
	['Kill Gain Regex'] = "(.+) muere, obtienes (%d+) p. de experiencia",

	--[[ Global phrases / words ]]--
	['Kills'] = "Criaturas",
	['Quests'] = "Misiones",
	['Pet'] = "Mascota",
	['XP'] = "XP",
	['Battlegrounds'] = "Batallas",
	['Battlegrounds Full'] = "Campos de batalla",
	['Battleground Objectives'] = "Objetivos",

	--[[ Messages ]]--
	['Level Reached'] = "Nivel alcanzado. Felicidades!",
	['Quests Needed'] = " más misiones como la que es necesario nivel",
	['Battlegrounds Needed'] = " más batallas como la que es necesario nivel",
	['Battleground Objectives Needed'] = " más objetivos como la que es necesario nivel",
	['Kills Needed'] = " necesarias para alcanzar el próximo nivel",
	['Pet Kills Needed'] = " necesarios para ",
	
	--[[ Tooltip ]]--
	['Details Header'] = "Detalles",
	['Experience Header'] = "Experiencia",
	['Pet Header'] = "Mascota",
	
	['XP Per Kill'] = "XP cada misiones",
	['XP Per Quest'] = "XP cada matanza",
	['Avrg Battlegrounds'] = "Campos de batalla",
	['Avrg BG Objectives'] = "BG objetivos",
	['XP Progress'] = "progreso",
	['XP Required'] = "XP requerido",
	['XP Rested'] = "descansado",
	['Quest XP Required'] = "misiones XP requerido",
	['Kill XP Required'] = "criaturas XP requerido",
	
    ['Battlegrounds Required'] = "Campos de batalla necesario",
	['Current Battleground'] = "Campo de batalla actual",
	['Last Battleground'] = "Último campo de batalla",
	['Name'] = "Nombre",
	['Total XP'] = "Total XP",
	['Objectives'] = "Objetivos",
	['NPC Kills'] = "NPC Mata",
	['No Battles Fought'] = "No hay datos",
	
	['Click To Configure'] = "Haga clic aquí para configurar",
	['Right Click To Configure'] = "Haga derecho clic aquí para configurar",
	
    --[[ LDB ]]--
	['Kills Short'] = "Cr",
	['Quests Short'] = "Mi",
	['Pet Short'] = "Ma",
	['XP Short'] = "XP",
	['Battlegrounds Short'] = "B",
	['Battleground Objectives Short'] = "O",

	--[[--
	  || Configuration 
	--]]--
	['XToLevel'] = "XToLevel",
	['Config Header'] = "XToLevel Configuración",
	['Locale Header'] = "Locale",
	['Show Debug Info'] = "Mostrar Debug",
    ['Close'] = "Cerrar",
    
    -- Tab buttons
    ['Messages Tab'] = "Mensajes",
    ['Window Tab'] = "Ventana",
    ['Data Tab'] = "Datos",
    ['LDB Tab'] = "LDB",
    ['Tooltip Tab'] = "Tooltip",
    
    -- Headers
    ['Messages'] = "Mensajes",
    ['Average Window'] = "La media de ventana",
    ['Average Data'] = "La media de datos.",
    ['LDB Text'] = "LDB Texto",
    ['Tooltip'] = "Tooltip",
	
	-- Messages
	['Messages Name'] = "Mensajes",
	['Player Messages'] = "Reproductor de mensajes",
	['Pet Messages'] = "Mascota mensajes",
	['Show Floating'] = "La flotante ventana",
	['Show In Chat'] = "La defecto ventana de chat",
	['Show BG Objectives'] = "Mostrar BG objetivos",
	['Message Colors'] = 'Colores mensaje',
	
	-- Average Window
	['Appearence Header'] = "Apariencia",
	['Behavior Header'] = "Comportamiento",
	['Data Header'] = "Datos",
	
	['Show Average Window'] = "Mostrar de Ventana",
	['Show XToLevel Header'] = "Mostrar la XToLevel label",
	['Show Window Frame'] = "Mostrar de marco",
	['Show Tooltip'] = "Mostrar de tooltip",
	['Show Verbose Text'] = "Verbose Text",
	['Show Colored Text'] = "Coloree los datos",
	
	['Lock Avarage Display'] = "Inmovilizar",
	['Allow Average Click'] = "Botón derecho abierto configuración",
	
	['Player Kills'] = "Matar",
	['Player Quests'] = "Misiones",
	['Pet Kills'] = "Mascota matar",
	['Player Battles'] = "Batallas",
	['Player Objectives'] = "BG Objetivos",
	
	-- Average Data
	  -- Kills, Quests and Pet is already defined for the Average Window.
	['Number of records used'] = "Número de registros utilizados",
    ['Reset Data'] = 'Borrar los datos.',
	['Battles'] = "Batallas",
	['Objectives'] = "Objetivos",
    ['Reset Player Kills'] = "Jugador Matar",
    ['Reset Player Quests'] = "Jugador Misiones",
    ['Reset Battlegrounds'] = "Batallas",
    ['Reset Pet Kills'] = "Mascota Matar",
    ['Reset Player Kill Dialog'] = "¿Estás seguro de que deseas eliminar todos los datos de matar?",
    ['Reset Player Quest Dialog'] = "¿Estás seguro de que deseas eliminar todos los datos de misiones?",
    ['Reset Battleground Dialog'] = "¿Estás seguro de que deseas eliminar todos los datos de batallas?",
    ['Reset Pet Kill Dialog'] = "¿Estás seguro de que deseas eliminar todos los datos de mascota?",
	
	-- LDB Text
	  -- Appearence, Kills, Quests, Battles, Objectives and Pet Kills already defined.
	['LDB Pattern Header'] = "Patrón del texto",
	['LDB Show Text'] = "Mostrar la Texto",
	['LDB Show Label'] = "Mostrar la Etiqueta",
	['LDB Show Icon'] = "Mostrar la Icon",
	['LDB Allow Text Color'] = "Permiten la color de texto",
	['LDB Verbose'] = "Verbose",
	['LDB Color By XP'] = "Coloree text por progreso de XP",
	['LDB XP'] = "XP %",
	['LDB Pet XP'] = "Pet XP %",
	
	-- Tooltip
	['Tooltip Config Header'] = "Datos Tooltip",
	['Tooltip Config Player'] = "Mostrar detalles del Jugador",
	['Tooltip Config Experience'] = "Mostrar la experiencia del jugador",
	['Tooltip Config Battleground'] = "Mostrar campo de batalla Información",
	['Tooltip Config Pet'] = "Mostrar los detalles de mascota.",
	
	-- Message Colors
	['Player Kill Color'] = 'Reproductor Criatura',
	['Player Quest Color'] = 'Reproductor Misiones',
	['Player BG Color'] = 'Reproductor Batallas',
	['Player Level Color'] = 'Reproductor level-up',
	['Pet Kill Color'] = 'Mascota Criatura',
	['Color Reset'] = 'Colores Reset',
	['Color Reset Dialog'] = '¿Estás seguro de que desea restablecer todos los colores?';
}